@import '../../../assets/styles/variables';
@import '../../../assets/styles/forms';

.login-page-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $gru-fifth-color;
  height: 100%;
  width: 100%;

  .login-box {
    background-color: #ededed;
    border-radius: 12px;
    width: 30%;
    padding: 3em 5em;
    text-align: center;

    h2,
    input::placeholder {
      font-weight: 100;
    }

    .btn {
      display: block;
      margin: auto;
      width: 50%;
    }
  }
}

@media (max-width: 768px) {
  .login-page-container {
    .login-box {
      width: 95%;
    }
  }
}
